<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'sv_wp', version '3.7'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktiv';
$string['activerules'] = 'Aktiva regler';
$string['addcondition'] = 'Lägg till villkor';
$string['addconditions'] = 'Lägg till villkor till denna regel';
$string['addoutcome'] = 'Lägg till åtgärd';
$string['addoutcomes'] = 'Lägg till åtgärder till denna regel';
$string['archive'] = 'Arkiv';
$string['archived'] = 'Arkiverad';
$string['archivedrules'] = 'Arkiverade regler';
$string['availableplaceholders'] = 'Tillgängliga platshållare';
$string['body'] = 'Body';
$string['cannotenablerule'] = 'Det går inte att aktivera regeln \'{$a}\' om den inte innehåller villkor, åtgärder eller om den innehåller några fel.';
$string['cohort'] = 'Kohort';
$string['conditioncohortmember'] = 'Användare är medlem i en kohort';
$string['conditioncohortmemberdescription'] = 'Användare är medlem i en kohort \'{$a}\'';
$string['conditioncohortnotmember'] = 'Användaren är inte medlem i kohorten';
$string['conditioncohortnotmemberdescription'] = 'Användare som inte är medlem i kohorten \'{$a}\'';
$string['conditioncoursecompleted'] = 'Kurs slutförd';
$string['conditioncoursecompleteddescription'] = 'Användare som har slutfört kurs \'{$a}\'';
$string['conditioncoursenotcompleted'] = 'Kurs ej slutförd';
$string['conditioncoursenotcompleteddescription'] = 'Användare som inte har slutfört kursen \'{$a}\'';
$string['conditionisbroken'] = 'Villkoret innehåller ett fel.';
$string['conditionnotsaved'] = 'Villkoret har inte sparats.';
$string['conditions'] = 'Villkor';
$string['conditionuserenrolled'] = 'Användare registrerad';
$string['conditionuserlastlogin'] = 'Användares senaste inloggning';
$string['conditionuserlastlogindescriptionever'] = 'Användare som har loggat in minst en gång';
$string['conditionuserlastlogindescriptionnever'] = 'Användare som aldrig har loggat in';
$string['conditionusernotenrolled'] = 'Användare ej registrerad';
$string['conditionuserprofilefield'] = 'Användarprofilfält';
$string['conditionuserprofilefielddescription'] = 'Användare vars värde för profilfält \'{$a->fieldname}\' är \'{$a->fieldvalue}\'';
$string['confirmdeletecondition'] = 'Är du säker på att du vill radera villkoret \'{$a}\' och all tillhörande data? Denna åtgärd kan inte ångras.';
$string['confirmdeleteoutcome'] = 'Är du säker på att du vill radera händelsen \'{$a}\' och all tillhörande data? Denna åtgärd kan inte ångras.';
$string['confirmdeleterule'] = 'Är du säker på att du vill radera regeln \'{$a}\' och all tillhörande data? Denna åtgärd kan inte ångras.';
$string['confirmduplicaterule'] = 'Är du säker på att du vill duplicera regeln \'{$a}\'?';
$string['countmatchingusers'] = '{$a} totala matchningar';
$string['courseinternalid'] = 'Internt kurs-ID som används i länkar';
$string['courseurl'] = 'Kursens URL';
$string['datetypeever'] = 'Någonsin';
$string['datetypenever'] = 'Aldrig';
$string['datetypenone'] = 'Ej angivet';
$string['deletecondition'] = 'Ta bort villkor';
$string['deleteoutcome'] = 'Ta bort åtgärd';
$string['duplicate'] = 'Duplicera';
$string['dynamicrule:manage'] = 'Hantera dynamiska regler';
$string['editcondition'] = 'Redigera villkor';
$string['editdetails'] = 'Redigera detaljer för regel \'{$a}\'';
$string['editoutcome'] = 'Redigera åtgärd';
$string['editrulename'] = 'Redigera namn för regel \'{$a}\'';
$string['enable'] = 'Aktivera';
$string['enablehelp'] = 'aktivera regel';
$string['enablehelpmodal'] = 'aktivera regel';
$string['enablehelpmodal_help'] = 'En regel kräver att minst en åtgärd är aktiverad.';
$string['errorcannotmanage'] = 'Du har inte behörighet att hantera denna regel';
$string['errorinvalidbody'] = 'Ogiltig notifieringstext';
$string['errorinvalidcohort'] = 'Ogiltig kohort';
$string['errorinvalidcourse'] = 'Ogiltig kurs';
$string['errorinvalidsubject'] = 'Ogiltigt notifieringsämne';
$string['errorinvaliduserlastlogin'] = 'Ogiltigt datum för senaste inloggning';
$string['errorinvaliduserlastlogintype'] = 'Ogiltig senaste inloggningstyp';
$string['errorinvaliduserprofilefield'] = 'Ogiltigt profilfält';
$string['field'] = 'Fält';
$string['general'] = 'Allmän';
$string['lastlogin'] = 'Användarens senaste inloggning var';
$string['lastlogin_help'] = 'Du kan välja ett datum i förhållande till det aktuella datumet eller användare som aldrig har loggat in.';
$string['managebadges'] = 'Hantera märken';
$string['managecompetencies'] = 'Hantera kompetenser';
$string['match'] = 'Matcha';
$string['matchlimitinvalid'] = 'Regeln måste utlösas minst en gång.';
$string['messageprovider:notificationoutcome'] = 'Aviseringsåtgärd för verktyget dynamiska regler';
$string['newnameforrule'] = 'Nytt namn för regeln \'{$a}\'';
$string['newrule'] = 'Ny regel';
$string['noruleconditions'] = 'Inga villkor på denna regel';
$string['noruleoutcomes'] = 'Inga åtgärder på denna regel';
$string['operatorafter'] = 'Efter';
$string['operatorbefore'] = 'Före';
$string['outcomebadge'] = 'Tilldela märke';
$string['outcomebadgedescription'] = 'Tilldela märke  \'{$a}\' till användare';
$string['outcomecompetency'] = 'Tilldela kompetens';
$string['outcomecompetencydescription'] = 'Tilldela kompetens \'{$a}\' till användare';
$string['outcomeisbroken'] = 'Åtgärden innehåller ett fel.';
$string['outcomenotification'] = 'Notifiering';
$string['outcomenotificationdescription'] = 'Skicka notifiering \'{$a}\' till användare';
$string['outcomenotsaved'] = 'Åtgärden har inte sparats.';
$string['outcomes'] = 'Åtgärder';
$string['placeholdersdesc'] = 'Platshållare';
$string['placeholdersdesc_help'] = 'Platshållare låter dig lägga till ett dynamiskt innehåll, t.ex. Platshållaren {{userfullname}} kommer att ersättas med användarens fullständiga namn i meddelandet som skickas till användaren.';
$string['pluginname'] = 'Dynamiska regler';
$string['privacy:metadata:tool_dynamicrule_match'] = 'Information om användarmatchningar till särskilda regelvillkor. Som ett resultat av matchning påverkas användare av åtgärder som definieras i regeln.';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'Tidsstämpel som anger när användaren har matchats till regelvillkoren.';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'Regelns ID.';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'Tidsstämpel som anger när användaren inte längre matchar regelvillkoret efter att åtgärden har tillämpats.';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'ID för användaren som har matchats till regelvillkoren.';
$string['reg_wpdynamicrules'] = 'Antal dynamiska regler ({$a})';
$string['rolemanager'] = 'Administratör för dynamiska regler';
$string['rolemanagerdescription'] = 'Tillåter att skapa och hantera dynamiska regler inom aktuella tenant';
$string['rulematchfreqdesc1'] = 'gånger';
$string['rulename'] = 'Namn';
$string['rulenotfound'] = 'Regel hittades inte.';
$string['select'] = 'Välj';
$string['selectbadge'] = 'Välj märke';
$string['selectcompetency'] = 'Välj kompetens';
$string['selectcompetency_help'] = 'Välj kompetens att utfärda';
$string['subject'] = 'Ämne';
$string['taskprocessrules'] = 'Processa regler';
$string['timeadded'] = 'Läggs till i kohorten på eller efter detta datum och klockslag';
$string['timeenrolled'] = 'Registreringsstartdatum och tid på eller efter';
$string['toomanybadgestoshow'] = 'För många märken att visa';
$string['viewmatchingusers'] = 'Visa matchande användare';
